@echo off
cls

echo.
echo            Duke Nukem:  Weapon of Mass Destruction. 
echo.
echo A mod for Duke Nukem 3D to be used with the Eduke32 port.
echo.
echo by Deeper Thought
echo.
pause

EDuke32.exe -jDNWMD -hdt.def -xdtgame.con